KJL - Feature #2981

Perhitungan Tax
08/14/2024 03:02 PM - jihad ...

Status: Closed Start date: 08/14/2024
Priority: High Due date: 08/16/2024
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear mba Yoma,

Ingin minta tolong diubah settingan untuk taxtype Exclude maka dikenakan tax 11%, saat ini 10%.

sudah dibuatkan genparamnya TAXPPNPERCENTAGE

Terima kasih

History

#1 - 08/14/2024 03:17 PM - jihad ....

- Description updated

#2 - 08/14/2024 04:23 PM - Kezia Pawitra Yulianti
- Due date set to 08/16/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#3 - 08/19/2024 05:19 PM - Tri Rizqiaty
- File Deploy 20240816 KJL Tax.rar added

- Status changed from Assigned to Developing

Fixing sesuai file terlampir

#4 - 08/19/2024 05:19 PM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to jihad ....

#5 - 08/20/2024 08:40 AM - jihad ....
- Status changed from QA Test to Closed

Terima kasih mba

#6 - 09/19/2024 10:13 AM - haykal haykal
- Status changed from Closed to Deploy

- Assignee changed from jihad .... to Muhammad Bintar

#7 - 09/19/2024 02:52 PM - Muhammad Bintar
- Status changed from Deploy to Closed

- Assignee changed from Muhammad Bintar to Tri Rizqiaty

sudah di deploy ke client cloud

Files
Deploy 20240816 KJL Tax.rar 30 KB 08/19/2024 Tri Rizqgiaty
